Remove obsolete dependencies from student and educational-core
[idea/community.git] / build / tools /
drwxr-xr-x   ..
-rw-r--r-- 2430280 NSIS.zip